## kali-grant-root 2024.4.0

=== debian/changelog ===
kali-grant-root (2024.4.0) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Add d/watch
  * d/upstream: Add upstream metadata

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Arnaud Rebillout ]
  * Depend on pkexec instead of policykit-1
  * Minor packaging updates

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 08 Nov 2024 09:51:27 +0700

kali-grant-root (2022.4.0) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add Uploaders

  [ Arnaud Rebillout ]
  * Fix org.kali.pkexec.rules
  * Run wrap-and-sort -ast
  * Drop kali-grant-root.pkla
  * Bump Standards-Version (no change required)
  * Update debhelper compat
  * Use execute_after in d/rules

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 21 Oct 2022 11:05:32 +0700

kali-grant-root (2021.1.0) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ Raphaël Hertzog ]
  * Fix misleading comment in sudoers file

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 03 Dec 2020 08:24:47 +0100

kali-grant-root (2020.1.1) kali-dev; urgency=medium

  * Cover org.kali.pkexec.* actions for kali-trusted group too

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 27 Dec 2019 15:37:37 +0100

kali-grant-root (2020.1.0) kali-dev; urgency=medium

  * Initial release.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 18 Dec 2019 11:01:04 +0100
