=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_fixperms:
	chmod 0440 debian/kali-grant-root/etc/sudoers.d/*
